<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name = 'viewport' content= 'width = device-width' initial-scale='1.0' maximum-scale='1.0' user-scalable='no'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600' rel='stylesheet' type='text/css'>
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
            <div class="container">
                
                <section class="three-block">
                    <div class="three-block_container">
                        <div class="three-block-items">
                            <div class="three-block-item item-three-block">
                
                                <img class="item-three-block_icon" src="Images/Ico.png" alt="">
                            
                            </div>
                            <div class="three-block-item item-three-block">
                                <div class="item-three-block_title">About us</div>
                            </div>
                            <div class="three-block-item item-three-block">
                                <div class="item-three-block_title">GitLab</div>
                            </div>
                            <div class="three-block-item item-three-block">          
                                <div class="item-three-block_title">Contact us</div>
                            </div>
                            <div class="three-block-item item-three-block">
                            
                                <div class="item-three-block_title">FAQ</div>
                            </div>
                        </div>
                    </div>
                </section>
            
            </div>  
        </div>
        <div class="main_block">
            <div class="main_block_text">
    <pre class="main_block_text_txt">
        
    Road sign scanner - веб-приложение
    созданное для обеспечения
    безопасноти на дороге, и облегчения
    жизни любого человека внедрением 
    искусственного интеллекта в 
    повседневную жизнь.</pre>
            </div>
        </div>

            <div class="links">
                <div class="link_from_vk_first">
                    <div class="link_from_vk_icon"><img src="Images/image 2.png" alt="" class="link_from_vk_icon_icon"></div>
                    <div class="link_from_vk_qr"><img src="Images/qr-code (4) 1.png" alt="" class="link_from_vk_qr_qr"></div>
                </div>
                <div class="link_from_vk">
                    <div class="link_from_vk_icon"><img src="Images/image 3.png" alt="" class="link_from_vk_icon_icon"></div>
                    <div class="link_from_vk_qr"><img src="Images/qr-code (5) 1.png" alt="" class="link_from_vk_qr_qr"></div>
                </div>
                <div class="link_from_vk">
                    <div class="link_from_vk_icon"><img src="Images/image 4.png" alt="" class="link_from_vk_icon_icon"></div>
                    <div class="link_from_vk_qr"><img src="Images/qr-code (6) 1.png" alt="" class="link_from_vk_qr_qr"></div>
                </div>
            </div>

   
</body>
</html>